facebook

Descrição

Este plugin foi fechado em 5 de Abril, 2018 e já não está disponível para ser descarregado. Razão: Licensing/Trademark Violation.

Avaliações

blah

Multi billion dollar company cant keep a plugin updated? Typical

Plugin deprecated

The plugin is deprecated with the release of Graph API v2.3 or earlier.

The plugin is no longer officially supported by Facebook and not maintained by the developer community.

DO NOT INSTALL – it will crash your WD framework.

Read here …
https://developers.facebook.com/docs/plugins/deprecated

500 error

After installing the facebook plugin, my website showed a 500 error. I had to go to ftp and manually delete the folder.

Ler todas as 264 avaliações

Contribuidores e programadores

“Facebook” foi traduzido para 1 locale. Obrigado aos tradutores pelas suas contribuições.

Traduza o “Facebook” para o seu idioma.

Interessado no desenvolvimento?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.